<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
	<xsl:template match="/">
		<html>
			<head>
				<title>
					<xsl:value-of select="root/pagetitle"/>
				</title>
				<meta name="description" content="ZYPE works with software development companies to help design intuitive graphical interfaces that focus on the user and making computers 					easier and more fun to use."/>
				<meta name="keywords" content="Zype,graphical user interface,interface design,interface,design,graphics,software development,christchurch,new zealand"/>
				<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"/>
				<link rel="stylesheet" href="space/globalstyle.css"/>
				<script type="text/javascript" src="script.js"/>
			</head>
			<body>
				<div class="logo">
					<a href="index.html">
						<img src="space/images/icons/logo.gif" width="107" height="59" alt="ZYPE Logo" title="To the ZYPE home page"/>
					</a>
				</div>
				<div class="earth"/>
				<div class="topbar"/>
				<div class="mnnavpos">
					<div class="mnnavborder">
						<span class="mnicon">
							<a href="profile.html">Profile</a>
						</span>
						<span class="mnicon">
							<a href="resources.html">Resources</a>
						</span>
						<span class="mnicon">
							<a href="contact.html">Contact</a>
						</span>
					</div>
				</div>
				<div class="utnavpos">
					<div class="utnav">
						<span class="mnicon">
							<a href="interface.html">Interface Design</a>
						</span>
						<span class="mnicon">
							<a href="webdesign.html">Web Design</a>
						</span>
					</div>
				</div>
				<div class="topright"/>
				<div class="pnltoptile"><img src="space/images/pics/pnl-toptile.gif" /></div>
				<div class="pnltopright"/>
				<div class="leftcolumn">
					<div class="rightcolumn">
						<div class="contentarea">
<xsl:apply-templates select="root/content/h1" />
<xsl:apply-templates select="root/content" />
</div>
					</div>
				</div>
				<div class="baseleft">
					<div class="baseright">
						<div class="basetile" />
					</div>
				</div>
				<div class="iecenter">
					<div class="baselinkpos">
						<div class="baselinkrow">
							<span class="baselink">
								<a href="index.html">Home</a>
							</span>
							<span class="baselink">
								<a href="profile.html">Profile</a>
							</span>
							<span class="baselink">
								<a href="resources.html">Resources</a>
							</span>
							<span class="baselink">
								<a href="contact.html">Contact</a>
							</span>
						</div>
						<div class="baselinkrow">
							<span class="baselink">
								<a href="interface.html">Interface Design</a>
							</span>
							<span class="baselink">
								<a href="webdesign.html">Web Design</a>
							</span>
						</div>
					</div>
				</div>
				<div class="intgreen">
					<a href="int-default"><img src="space/images/icons/int-green.gif" alt="Default Interface" title="Default Interface"/></a>
				</div>
				<div class="intblue">
					<a href="int-space"><img src="space/images/icons/int-blue.gif" alt="Space Interface" title="Space Interface"/></a>
				</div>
				<div class="intorange">
					<a href="int-graffiti"><img src="space/images/icons/int-orange.gif" alt="Graffiti Interface" title="Graffiti Interface"/></a>
				</div>
				<div class="intgrey">
					<a href="int-print"><img src="space/images/icons/int-grey.gif" alt="Print Version" title="Creates a PDF for printing"/></a>
				</div>
			</body>
		</html>
	</xsl:template>
	<xsl:template match="root/content">
		<xsl:apply-templates select="p|h1"/>
	</xsl:template>
	<xsl:template match="p">
		<p>
			<xsl:apply-templates/>
		</p>
	</xsl:template>
	
		<xsl:template match="h1">
		<h1>
			<xsl:value-of select="."/>
		</h1>
	</xsl:template>
	
</xsl:stylesheet>
